Tue, 24 May 2022 03:33:42 UTC

Information for RPM libnfsidmap-devel-1:2.3.3-35.el8.aarch64.rpm

ID191914
Namelibnfsidmap-devel
Version2.3.3
Release35.el8
Epoch1
Archaarch64
SummaryDevelopment files for the libnfsidmap library
DescriptionThis package includes header files and libraries necessary for developing programs which use the libnfsidmap library.
Build Time2020-07-20 15:41:03 GMT
Size71876
b5f48c6fb99fbe201a66cf81f1d8b72c
LicenseMIT and GPLv2 and GPLv2+ and BSD
Buildrootdist-c8-stream-build-51057-9998
Provides
libnfsidmap-devel = 1:2.3.3-35.el8
libnfsidmap-devel(aarch-64) = 1:2.3.3-35.el8
pkgconfig(libnfsidmap) = 2.3.3
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
/usr/bin/pkg-config
libnfsidmap(aarch-64) = 1:2.3.3-35.el8
libnfsidmap.so.1()(64bit)
pkgconfig
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 4 of 4
Name ascending sort Size
/usr/include/nfsidmap.h3179
/usr/include/nfsidmap_plugin.h2866
/usr/lib64/libnfsidmap.so20
/usr/lib64/pkgconfig/libnfsidmap.pc243
Component of
1 through 11 of 11
Buildroot descending sort Created State
dist-c8-stream-build-60031-14904 2020-12-02 01:22:32 expired
dist-c8-stream-build-55533-12730 2020-09-17 17:29:15 expired
dist-c8-stream-build-55522-12718 2020-09-17 15:29:53 expired
dist-c8-stream-build-54118-11989 2020-08-24 18:46:44 expired
dist-c8-stream-build-53659-11602 2020-08-11 21:16:52 expired
dist-c8-stream-build-53571-11576 2020-08-11 20:56:50 expired
dist-c8-stream-build-53221-11254 2020-08-04 22:56:09 expired
dist-c8-stream-build-53190-11228 2020-08-04 22:17:59 expired
dist-c8-stream-build-52004-10702 2020-07-21 23:30:27 expired
dist-c8-stream-build-51958-10677 2020-07-21 23:00:28 expired
dist-c8-stream-build-51912-10632 2020-07-21 22:45:41 expired